<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- css link -->
    <link href="../css/service.css" rel="stylesheet" type="text/css">
    <!-- materialize link -->
    <link href="../css/materialize.min.css" rel="stylesheet" type="text/css" media="screen,projection"/>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">

    <title>Service</title>
</head>
<body>
    <div class="service_header bg_abstract_black">
    <div class="container">
        <div class="row">
            <div class="col s12 m12 px">
                <div class="section-header">
                    <h2>Expertise Services</h2>
                </div>
                <p class="paragraph">Using powerful technologies, we develop software for iOS, Android, web, and other platforms. We carefully define the technology stack for each project to deliver solutions that are perfectly tailored to your business and your clients.</p>
            </div>
        </div>        
    </div>
    </div>



<!-- matirialize js -->
<script src="../js/materialize.min.js" type="text/javascript"></script>
</body>
</html>